/*
	試作ホームページ
	現在店舗物件検索中
*/
/* ============================ 	*/
/*	全体 									*/
/* ============================ 	*/
body {
	background-position: center top;
	font-family: "cursive","Yu Gothic","Comic Sans MS","ヒラギノ角ゴ","sans-serif";
	background-color: #080808;
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
}
cbody {
	text-align:center;
	font-size: 75%;
	background-position: center top;
	font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	background-color: #ffffff;
}

a{/*リンクされた文字*/
	color: #ec9615;
	font-style:normal;
	text-decoration: none;     /* 下線を消す */
}
a:link {/*未訪問のリンク*/
	color: #ec9615;
	font-style:normal;
	text-decoration: none;     /* 下線を消す */
}
a:visited {/*訪問後のリンク*/
	color: #ec9615;
	text-decoration: none;     /* 下線を消す */
}
a:hover {/*マウスをのせたとき*/
	color: #ec9615;
	font-style:normal;
	font-weight: bold;
	text-decoration: none;     /* 下線を消す */
}
a:active {/*クリック中*/
	text-decoration:none;
}

#bodyplate {
	width:1080px;/* 幅 */
	height:900px;
	/*margin:0 auto;　plateを中央にして　*/
	background-image : url("pic/back.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 18px;/* 文字サイズ　基本18 */
	text-align: center;
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
}
#cbodyplate{
	width:1080px;/* 幅 */
	height:900px;
	background-color: #ffffff;

	/*margin:0 auto;　plateを中央にして　*/
	font-size: 18px;/* 文字サイズ　基本18 */
	text-align: left;
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
}

/* ============================ 	*/
/*	header 									*/
/* ============================ 	*/
#header {
	width:1080px;
	height:200px;
	text-align: center;
}
#cheader {
	width:1080px;
	height:200px;
	background-color: #000000;

	text-align: center;
}

/* ============================ 	*/
/*	content 									*/
/* ============================ 	*/
#contentArea{
	width:1080px;/* 幅 */
	height:600px;
	margin:0 auto;/*　plateを中央にして　*/
}
#content01{
	width:600px;/* 幅 */
	height:100px;
	background-image : url(pic/contW60.png);
	padding: 10px 5px 5px 5px ;
	margin:0 auto;/*　plateを中央にして　*/
}
#content01 img{
	width:120px;/* 幅 */
	//height:90px;
	float: left;
}
#content01 a.p1{
	width:450px;/* 幅 */
	height:90px;
	float: left;
	text-align: left;
	color: #000000;
}


#content{
	width:1000px;/* 幅 */
	height:100px;
	background-image : url(pic/contW60.png);
	padding: 10px 10px 10px 10px;
	margin:0 auto;/*　plateを中央にして　*/
}
h1{
	font-size:16px;
	color:#000000;
	vertical-align: middle;
}
h1 img{
	vertical-align: middle;
}
/* ============================ 	*/
/*	footer 									*/
/* ============================ 	*/
#footerA{/* フッターエリア */
	width:1080px;
	height: 35px; 
	margin:6px auto;
	text-align: center;
	color: #ffffff;
	font-size: 0.6em;
	//border-top: 2px solid #ffffff
}


